<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <BearClaws.label>猛熊之爪</BearClaws.label>
  <BearClaws.description>动力爪的改进版，这些爪子被人/熊混合基因增强，替换掉主体的手部，不可伸缩的爪子。</BearClaws.description>

  <Ovipositor.label>产卵器</Ovipositor.label>
  <Ovipositor.description>当你把一个产卵器植入人类身体的时候，你知道你在科学实验中走得太远了。这将使殖民者一天生两个鸡蛋。但是，它像地狱一样可怕。另外，呸。</Ovipositor.description>

  <MuffaloMuscles.label>牦牛加强肌肉</MuffaloMuscles.label>
  <MuffaloMuscles.description>通过将牦牛的肌肉和主体的肌肉系统进行编织，主体的力量，韧性和携带能力都大幅提高了。</MuffaloMuscles.description>

  <BoomalopeNodules.label>爆炸安洛普瘤</BoomalopeNodules.label>
  <BoomalopeNodules.description>这些皮肤瘤完美的覆盖了人体，如果主体死于暴力会造成巨大爆炸。</BoomalopeNodules.description>

  <WolfMuscularFibers.label>狂狼肌肉纤维</WolfMuscularFibers.label>
  <WolfMuscularFibers.description>通过人狼杂交肌肉纤维组成主体的腿，给予其巨大的力量和速度提升。</WolfMuscularFibers.description>

  <InsectoidAntennae.label>虫族触角</InsectoidAntennae.label>
  <InsectoidAntennae.description>一种混合有人类和虫族的DNA的杂交生物仿生体，这是一种加强感知的附属物，可以植入一主体的头部，完全改变了“用眼睛看”，通过感知来“看”周围的世界。由于感官超负荷可能引起略微不适。</InsectoidAntennae.description>

  <HumanThrumboHorn.label>敲击兽角</HumanThrumboHorn.label>
  <HumanThrumboHorn.description>转基因敲击兽角，可以植入主体的额头。讨厌的。</HumanThrumboHorn.description>

  <VenomousFangs.label>毒蛇之牙</VenomousFangs.label>
  <VenomousFangs.description>这种杂交生物仿生体替代主体的颚有一对毒牙。战斗中有一定作用，但不是很舒服。</VenomousFangs.description>


</LanguageData>